How to install python3-pyqt4.qtopengl-dbg on Debian 9 (Stretch)